4 Replies Latest reply on Apr 4, 2011 9:58 AM by Marcos J Pinto

    LiveCycle and Weblogic version compatibility

    Marcos J Pinto Level 1

      Hi there!

       

      Is there any compatibility limitation when installing LiveCycle ES2.5 on Weblogic.

      Is Weblogic 11g supported?

       

      Thank you!

       

      Marcos